Bug 126818 - RFE : lsof 4.71 is available
RFE : lsof 4.71 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lsof (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Brock Organ
ftp://lsof.itap.purdue.edu/pub/tools/...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-27 16:22 EDT by Peter van Egdom
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-12 04:33:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2004-06-27 16:22:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:

According to the home of the lsof utility
(ftp://lsof.itap.purdue.edu/pub/tools/unix/lsof/) there is a newer
stable version available than the version currently in Fedora Development.

The version of the lsof package currently available in Fedora
Development is "lsof-4.68-3".

The version available on the site above is version 4.71.

New in version 4.71 :

* Improved shell-portability of the Configure script.
* Added bz2 compression.
* Updated Linux AX25 support.
* Added raw IPv6 support to Linux lsof.
* Improved handling of parameters after "-i@".
* Added "-x [fl]" cross-over option, which enables +d and
  +D processing to cross over symbolic links and/or file system
  mount points.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Check ftp://lsof.itap.purdue.edu/pub/tools/unix/lsof/
2. Check Fedora Development tree.
3.
    

Actual Results:  
1. 4.71
2. 4.68


Expected Results:  
1. 4.71
2. 4.71


Additional info:
Comment 1 Peter van Egdom 2004-08-12 04:33:29 EDT
Package "lsof-4.72-1.i386.rpm" is in the Fedora Development tree now.
Closing call.

Note You need to log in before you can comment on or make changes to this bug.